

import request from '@/utils/request'
// pid


export function getKcPosition(searchValue) {
  return request({
    url: '/system/rescueInfo/getKcPosition',
    method: 'get',
    params: searchValue ? {searchValue} : {}
  })
}
export function addKcPosition(data) {
  return request({
    url: '/system/rescueInfo/addKcPosition',
    method: 'post',
    data: data

  })
}

export function delKcPosition(id) {
  return request({
    url: '/system/rescueInfo/delKcPosition?dictId=' + id,
    method: 'post',

  })
}


